/* CUSTOMIZATIONS */
@media screen and (min-width: 37.5em) {
	/* Adsense */
	.co-google-container {
		width: 728px;
		min-height: 90px;
		max-width: 100%;
		height: auto!important;
		margin: 0 auto;
	}

	.co-google-container-below-title {
		width: 728px;
		min-height: 60px;
		max-width: 100%;
		height: auto!important;
	}
}